{% extends 'index.html' %}
{% block content %}
    <div class="card">
        <img src={{ url_for('static', filename='img/familyofpets.jpg') }} alt="Imagem de família de pets">
        <h2>Seja bem-vindo ao sistema MakeFamilyPet!</h2>
        <p>Para saber mais siga até a página <a href={{url_for("about")}}>sobre o projeto</a> e descubra o que está por trás desta plataforma!</p>
    </div>
    <div class="card">
        <img src={{ url_for('static', filename='img/dogbehaviorproblems.png') }} alt="Imagem de problemas comportamentais">
        <h2>Você encontrou algum animal em más condições?</h2>
        <p>Neste caso recomendamos que você siga até a <a href={{url_for("report")}}>página de reporte</a> e descreva a condição que encontrou o animal.</p>
    </div>
    <div class="card">
        <img src={{ url_for('static', filename='img/bestfriend.jpg') }} alt="Imagem do melhor amigo do homem">
        <h2>Você está procurando um amigo leal, ou já o encontrou, e está pronto para adotá-lo?</h2>
        <p>Garanta o seu bem estar e o dele e faça agora o <a href={{url_for("adopt")}}>procedimento de adoção</a>. Não deixe essa oportunidade lhe escapar!</p>
    </div>
    <div class="card">
        <img src={{ url_for('static', filename='img/ufv.jpg') }} alt="Imagem do campus florestal da ufv">
        <h2>Ah, então talvez você seja o representante de uma instituição?</h2>
        <p>Neste caso é só fazer o <a href={{url_for("login")}}>login</a> e você terá acesso as demais funcionalidades!</p>
    </div>
{% endblock %}